Bug 3460 - Resolution 600x600 erroneously not available for HP DJ600 during installation
Resolution 600x600 erroneously not available for HP DJ600 during installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: David Lawrence
http://pobox.com/~e.maryniak/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-14 13:50 EDT by Eric Maryniak
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-01 15:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Maryniak 1999-06-14 13:50:24 EDT
During installation, entering the "Configure Printer"
menu, I want to enter my printer, a HP DeskJet 600,
explicitly listed under "HP DeskJet/DeskJet Plus",
but only can choose resolution 300x300, although this
printer is capable of 600x600.
Comment 1 Bill Nottingham 1999-07-01 15:41:59 EDT
yes, but the original deskjet/deskjet plus isn't, hence
the limitation. Try using a different driver (which the
description says, no less), or editing
the config files manually.

Note You need to log in before you can comment on or make changes to this bug.